/* 서브비주얼 */
.sub_visual { position: relative; height: 400px; overflow: hidden; }
.sub_visual .bg { z-index: -1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: no-repeat center/cover; transform-origin: center; transform: scale(1.1); animation: sub_bg linear forwards 5s; }
@keyframes sub_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

.sv1 .bg { background-image: url(/image/sub/sub1_bg.jpg); }
.sv2 .bg { background-image: url(/image/sub/sub2_bg.jpg); }
.sv3 .bg { background-image: url(/image/sub/sub3_bg.jpg); }
.sv4 .bg { background-image: url(/image/sub/sub4_bg.jpg); }
.sv5 .bg { background-image: url(/image/sub/sub5_bg.jpg); }

.sub_visual .swrap { height: 100%; }

.sub_visual .visual_wrap { position: relative; top: 90px; height: 265px; }
.sub_visual .visual_wrap .txtbox { position: absolute; top: 55%; transform: translateY(-50%); width: 100%; }
.sub_visual .visual_wrap .txtbox .txt1 { text-align: center; font-weight: normal; font-size: 20px; color: #fff; letter-spacing: -0.05em; line-height: 1.5; }
.sub_visual .visual_wrap .txtbox .txt1 br { display: none; }
.sub_visual .visual_wrap .txtbox .txt2 { text-align: center; font-weight: 600; font-size: 50px; color: #fff; letter-spacing: -0.05em; line-height: 1.5; }
.sub_visual .txt3 { position: absolute; right: 20px; bottom: 55px; font-weight: 500; font-size: 18px; color: #fff; }
@media (max-width: 1660px) {
    .sub_visual { height: 360px; }
    .sub_visual .visual_wrap  { top: 85px; height: 230px; }
}
@media (max-width: 1230px) {
    .sub_visual { height: 310px; }
    .sub_visual .visual_wrap  { top: 80px; height: 185px; }
}
@media (max-width: 1024px) {
    .sub_visual { height: 300px; }
    .sub_visual .visual_wrap  { top: 70px; height: 185px; }
}
@media (max-width: 767px) {
    .sub_visual .visual_wrap .txtbox { top: 52%; }
    .sub_visual .visual_wrap .txtbox .txt1 br { display: inline-block; }
}
@media (max-width: 350px) {
    .sub_visual .visual_wrap .txtbox .txt1 br { display: none; }
}



/* 서브메뉴 */
.sub_menu { margin-top: -45px; height: 45px; background-color: rgba(0, 0, 0, 0.7); }
.sub_menu .swrap { height: 100%; }
.sub_menu .contents { height: 100%; }
.sub_menu .contents .con { float: left; position: relative; height: 100%; border-right: 1px solid rgba(255, 255, 255, 0.5); }
.sub_menu .contents .con1 { width: 45px; border-left: 1px solid rgba(255, 255, 255, 0.5); }
.sub_menu .contents .con1 > a { position: relative; display: block; height: 100%; }
.sub_menu .contents .con1 > a > img { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.sub_menu .contents .con1 > a:hover { background-color: #333; }
.sub_menu .contents .con2 { width: 200px; }
.sub_menu .contents .con2 .sub_menu1 { position: relative; height: 100%; cursor: pointer; }
.sub_menu .contents .con2 .sub_menu1:hover { background-color: #333;  }
.sub_menu .contents .con2 .sub_menu1 p { position: absolute; top: 50%; transform: translateY(-50%); left: 15px; font-size: 16px; color: #fff; }
.sub_menu .contents .con2 .sub_menu1 .down_arrow { position: absolute; top: 50%; transform: translateY(-50%); right: 15px; width: 11px; height: 6px; background: url(/image/sub/sub_menu_icon2.png) no-repeat center/cover; }
.sub_menu .contents .con2 .sub_menu1.active .down_arrow { background-image: url(/image/sub/sub_menu_icon3.png); }
.sub_menu .contents .con3 { width: 250px; }
.sub_menu .contents .con3 .sub_menu2 { position: relative; height: 100%; cursor: pointer; }
.sub_menu .contents .con3 .sub_menu2:hover { background-color: #333;  }
.sub_menu .contents .con3 .sub_menu2 p { position: absolute; top: 50%; transform: translateY(-50%); left: 15px; font-size: 16px; color: #fff; }
.sub_menu .contents .con3 .sub_menu2 .down_arrow { position: absolute; top: 50%; transform: translateY(-50%); right: 15px; width: 11px; height: 6px; background: url(/image/sub/sub_menu_icon2.png) no-repeat center/cover; }
.sub_menu .contents .con3 .sub_menu2.active .down_arrow { background-image: url(/image/sub/sub_menu_icon3.png); }
.sub_menu .contents .con .ssub_menu { display: none; z-index: 10; position: absolute; left: -1px; width: calc(100% + 2px); border: 1px solid #c0c0c0; }
.sub_menu .contents .con .ssub_menu a { display: block; padding: 10px 12px; text-align: left; font-size: 16px; color: #fff; background-color: rgba(0, 0, 0, 0.8) }
.sub_menu .contents .con .ssub_menu a:hover { background-color: #444; }

@media (max-width: 767px) {
    .sub_menu { margin-top: -40px; height: 40px; }
    .sub_menu .contents .con1 { width: 40px; }
    .sub_menu .contents .con2 { width: calc(40% - 20px);}
    .sub_menu .contents .con2 .sub_menu1 p { font-size: 14px; }
    .sub_menu .contents .con3 { width: calc(60% - 20px);}
    .sub_menu .contents .con3 .sub_menu2 p { font-size: 14px; }
    .sub_menu .contents .con .ssub_menu a { font-size: 14px; }
}

/* 서브섹션 */
.sub_sect { padding: 80px 0; }
.sub_sect .sub_tit { padding-bottom: 60px; text-align: center; font-weight: 600; font-size: 40px; color: #000; }

/* 서브1_1 */
.sub1_1 .contents1 { position: relative; overflow: hidden; }
.sub1_1 .contents1 ul { display: flex; flex-wrap: nowrap; }
.sub1_1 .contents1 ul > li { position: relative; width: 50%; }

.sub1_1 .contents1 ul .left .txtbox { position: relative; top: 50%; transform: translateY(-50%); }
.sub1_1 .contents1 ul .left .txtbox .txt1 { font-weight: 600; font-size: 24px; color: #000; line-height: 1.5; }
.sub1_1 .contents1 ul .left .txtbox .txt1 span { font-weight: 700; font-size: 30px; color: #e83230; }
.sub1_1 .contents1 ul .left .txtbox .txt2 { font-weight: 500; font-size: 18px; color: #717070; line-height: 1.4; }

.sub1_1 .contents1 ul .right { padding-left: 70px; }
.sub1_1 .contents1 ul .right img { max-width: initial; width: 880px; }

.sub1_1 article { position: relative; padding: 60px 0; overflow: hidden; }
.sub1_1 article.ver2 { padding-bottom: 0 !important; }
.sub1_1 article.ver3 { background: url(/image/sub/sub1_1_bg.jpg) no-repeat center/cover; }
.sub1_1 article .tit { position: relative; display: flex; flex-wrap: nowrap; align-items: center; }
.sub1_1 article .tit span { display: inline-block; font-weight: 600; font-size: 25px; color: #fff; line-height: 1.4; }
.sub1_1 article.ver2 .tit span { color: #e83230; }
.sub1_1 article .tit span:first-of-type { min-width: max-content; margin-right: 15px; width: 12px; height: 18px; background-color: #e83230; }
.sub1_1 article .img_wrap { text-align: center; }
.sub1_1 article .txt2 { text-align: center; font-weight: 600; font-size: 40px; color: #fff; line-height: 1.35; }
.sub1_1 article .txt2 span { font-size: 28px; }

@media (max-width: 1660px) {
    .sub1_1 .contents1 ul .right { padding-left: calc(30px + 2vw); }
    .sub1_1 .contents1 ul .right img { width: calc(500px + 22vw); }
    .sub2 article .tit span:first-of-type { margin-right: 12px; width: 9px; height: 16px; }
}
@media (max-width: 1230px) {
    .sub2 article .tit span:first-of-type { margin-right: 10px; width: 6px; height: 14px; }
}
@media (max-width: 1024px) {
    .sub1_1 .contents1 ul .left .txtbox .txt1 .br1 { display: none; }
}
@media (max-width: 767px) {
    .sub1_1 .contents1 ul { display: block; }
    .sub1_1 .contents1 ul > li { width: 100%; }
    .sub1_1 .contents1 ul .left .txtbox { margin-left: auto; margin-right: auto; max-width: 550px; top: initial; transform: translateY(0); text-align: center; }
    .sub1_1 .contents1 ul .left .txtbox .txt2 { font-weight: 500; }
    .sub1_1 .contents1 ul .right { padding-left: 0; margin-top: calc(20px + 1vw); text-align: center; }
    .sub1_1 .contents1 ul .right img { width: 100%; max-width: 450px; }
    .sub1_1 article .tit span:first-of-type { margin-right: 6px; }
}

/* 서브1_2 */
.sub1_2 { padding-bottom: 0 !important; }
.sub1_2 article { overflow: hidden; background-color: #f7f7f7; }
.sub1_2 article .cont { position: relative; display: flex; flex-wrap: nowrap; }
.sub1_2 article .cont .left { position: relative; width: 50%; padding: 70px 0; padding-right: 70px; }
.sub1_2 article .cont .left .txtbox { position: relative; }

.sub1_2 article .cont .left .txtbox .tit span { display: inline-block; font-weight: 600; font-size: 30px; color: #e83230; line-height: 1.4; }
.sub1_2 article .cont .left .txtbox .tit span:first-of-type { min-width: max-content; margin-right: 15px; width: 12px; height: 18px; background-color: #e83230; }
.sub1_2 article .cont .left .txtbox .desc { margin-top: 20px; font-weight: 500; font-size: 20px; color: #717070; line-height: 1.5; }

.sub1_2 article .cont .right { position: relative; width: 50%; }
.sub1_2 article .cont .right img { float: left; max-width: initial; width: 960px; }

.sub1_2 article.ver2 .cont { flex-direction: row-reverse; }
.sub1_2 article.ver2 .cont .left { padding-right: 0; padding-left: 70px; }
.sub1_2 article.ver2 .cont .right img { float: right; }

@media (max-width: 1660px) {
    .sub1_2 article .cont .left { padding: calc(40px + 2vw); padding-right: calc(40px + 2vw); }
    .sub1_2 article.ver2 .cont .left { padding-right: 0; padding-left: calc(40px + 2vw); }
    .sub1_2 article .cont .left .txtbox .tit span:first-of-type { margin-right: 12px; width: 9px; height: 16px; }
    .sub1_2 article .cont .right img { width: calc(500px + 25vw); height: 100%; }
}
@media (max-width: 1230px) {
    .sub1_2 article .cont .left .txtbox .tit span:first-of-type { margin-right: 10px; width: 6px; height: 14px; }
}
@media (max-width: 1024px) {
    .sub1_2 article .cont { display: block; padding: 30px 0; }
    .sub1_2 article .cont .left { width: 100%; padding: 0; text-align: center; }
    .sub1_2 article.ver2 .cont .left { padding-right: 0; padding-left: 0; }
    .sub1_2 article .cont .right { width: 100%; margin-top: calc(15px + 1vw); text-align: center; }
    .sub1_2 article .cont .right img { display: inline-block; float: none; width: 100%; max-width: 100%; }
    .sub1_2 article.ver2 .cont .right img { float: none; }

}
@media (max-width: 767px) {
    .sub1_2 article .cont .left .txtbox .tit span:first-of-type { margin-right: 6px; }
}

/* 서브1_3 */
.sub1_3 .year_tabs { position: relative; display: flex; flex-wrap: nowrap; justify-content: space-between; }
.sub1_3 .year_tabs a { position: relative; display: inline-block; padding: 17px 20px; text-align: center; font-weight: 600; font-size: 16px; color: #3e3e3e; border-radius: 100px; border: 1px solid #d4d4d4; }
.sub1_3 .year_tabs a.active { color: #fff; border: 1px solid #e83230; background-color: #e83230; }

.sub1_3 article { position: relative; padding: 50px 0; }
.sub1_3 article:nth-of-type(2n) { background-color: #fafafa; }
.sub1_3 article .year { position: relative; display: flex; flex-wrap: nowrap; }
.sub1_3 article .year .left { position: relative; min-width: 150px; width: 150px; }
.sub1_3 article .year .left p { position: relative; display: inline-block; padding-bottom: 5px; font-weight: 700; font-size: 36px; color: #e83230; border-bottom: 1px solid #e83230; }
.sub1_3 article .year .right { position: relative; }
.sub1_3 article .year .right .txt1 { margin-top: 30px; display: flex; flex-wrap: nowrap; }
.sub1_3 article .year .right .txt1.ver2 { margin-top: 0; }
.sub1_3 article .year .right .txt1 span { display: inline-block; font-weight: 500; font-size: 18px; color: #727272; line-height: 1.4; }
.sub1_3 article .year .right .txt1 span:first-of-type { min-width: 50px; width: 50px; font-weight: 700; color: #000; }

.sub1_3 .years { display: none; }
.sub1_3 .years.active { display: block; }

@media (max-width: 1660px) {
    .sub1_3 .year_tabs a { padding: 15px 16px; font-size: 15px; }

    .sub1_3 article .year .left { min-width: 140px; width: 140px; }
    .sub1_3 article .year .right .txt1 span:first-of-type { min-width: 45px; width: 45px; }
}
@media (max-width: 1230px) {
    .sub1_3 .year_tabs { flex-wrap: wrap; justify-content: center; }
    .sub1_3 .year_tabs a { width: 24%; margin: 0.5%; padding: 14px 11px; font-size: 14px; }
    .sub1_3 .year_tabs a:nth-child(n + 5) { margin-top: 1%; }

    .sub1_3 article .year .left { min-width: 120px; width: 120px; }
    .sub1_3 article .year .right .txt1 span:first-of-type { min-width: 40px; width: 40px; }
}
@media (max-width: 767px) {
    .sub1_3 .year_tabs { justify-content: initial; }
    .sub1_3 .year_tabs a { width: 32%; margin: 0 1%; padding: 11px 8px; font-size: 13px; }
    .sub1_3 .year_tabs a:nth-child(3n) { margin-right: 0; }
    .sub1_3 .year_tabs a:nth-child(3n - 2) { margin-left: 0; }
    .sub1_3 .year_tabs a:nth-child(n + 5) { margin-top: initial; }
    .sub1_3 .year_tabs a:nth-child(n + 4) { margin-top: 2%; }

    .sub1_3 article .year { display: block; }
    .sub1_3 article .year .left { min-width: initial; width: initial; margin-bottom: calc(15px + 1vw); }
    .sub1_3 article .year .right .txt1 br { display: none; }
    .sub1_3 article .year .right .txt1 span:first-of-type { min-width: 40px; width: 40px; }
}
@media (max-width: 385px) {
    .sub1_3 .year_tabs { justify-content: space-between; }
    .sub1_3 .year_tabs a { width: 49%; margin: 0; padding: 11px 5px; }
    .sub1_3 .year_tabs a:nth-child(3n) { margin-right: initial; }
    .sub1_3 .year_tabs a:nth-child(3n - 2) { margin-left: initial; }
    .sub1_3 .year_tabs a:nth-child(n + 5) { margin-top: initial; }
    .sub1_3 .year_tabs a:nth-child(n + 4) { margin-top: initial; }
    .sub1_3 .year_tabs a:nth-child(n + 3) { margin-top: 3%; }
}

/* 서브1_4 */
.sub1_4 .img_wrap { text-align: center; }

/* 서브1_6 */
.sub1_6 .tabs { display: flex; flex-wrap: nowrap; justify-content: center; }
.sub1_6 .tabs > a { position: relative; display: inline-block; margin: 0 5px; padding: 17px 5px; width: 18%; text-align: center; font-weight: 600; font-size: 20px; color: #494949; border: 1px solid #c8c8c8; border-radius: 100px; }
.sub1_6 .tabs > a.active { color: #fff; background-color: #e83230; }

.sub1_6 .loc { visibility: hidden; position: absolute; top: 0; left: 0; }
.sub1_6 .loc.active { visibility: visible; position: relative; }

.sub1_6 .loc .topcont { position: relative; margin-top: 35px; }
.sub1_6 .loc .topcont .scr { font-weight: 600; font-size: 25px; color: #000; }

.sub1_6 .submap_container { margin-top: -15%; width: 100%; height: 600px; border: 1px solid #dfdfdf; /* border-bottom: none; */ }
.sub1_6 .submap_container.ver2 { margin-top: 0; }
.sub1_6 .submap_container #daumRoughmapContainer1711345872841 { width: 100%; height: 100%; }
.sub1_6 .submap_container #daumRoughmapContainer1711347178974 { width: 100%; height: 100%; }
.sub1_6 .submap_container #daumRoughmapContainer1711347514076 { width: 100%; height: 100%; }
.sub1_6 .submap_container #daumRoughmapContainer1711347627812 { width: 100%; height: 100%; }
.sub1_6 .submap_container .wrap_map { width: 100%; height: calc(100% - 32px) !important; }
.sub1_6 .submap_desc { display: flex; flex-wrap: nowrap; padding: 20px; background-color: #393939; border: 1px solid #dfdfdf; border-top: none; }
.sub1_6 .submap_desc dl { width: 50%; display: flex; flex-wrap: nowrap; align-items: baseline; }
.sub1_6 .submap_desc dl dt { min-width: max-content; margin-right: 10px; }
.sub1_6 .submap_desc dl dt img { width: 21px; height: auto; line-height: 1.35; }
.sub1_6 .submap_desc dl dd { position: relative; }
.sub1_6 .submap_desc dl dd p { position: relative; font-weight: 500; font-size: 18px; color: #d5d5d5; line-height: 1.35; }
.sub1_6 .submap_desc dl dd p i { font-style: normal; }
.sub1_6 .submap_desc dl dd p br { display: none; }

.sub1_6 .table_wrap { position: relative; }
.sub1_6 .table_wrap table { position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid #e83230; }
.sub1_6 .table_wrap table thead { background-color: #f1f1f1; }
.sub1_6 .table_wrap table thead th { padding: 15px 5px; text-align: center; font-weight: 700; font-size: 18px; color: #000; }
.sub1_6 .table_wrap table thead th { border-right: 1px solid #d5d5d5; }
.sub1_6 .table_wrap table thead th:last-of-type { border-right: 1px solid #f1f1f1; }
.sub1_6 .table_wrap table tbody td { padding: 15px 5px; text-align: center; font-weight: 500; font-size: 18px; color: #323232; line-height: 1.3; border-bottom: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; }
.sub1_6 .table_wrap table tbody td:last-of-type { border-right: 1px solid transparent; }

.sub1_6 .img_wrap { text-align: center; } /* 2024.11.14 추가 */

@media (max-width: 1660px) {
    .sub1_6 .tabs > a { padding: 15px 5px; }

    .sub1_6 .submap_desc dl dd p { font-size: 17px; }
}
@media (max-width: 1230px) {
    .sub1_6 .tabs > a { padding: 14px 5px; width: 20%; }
    .sub1_6 .submap_container { height: calc(280px + 20vw); } 
    .sub1_6 .submap_desc dl dd p { font-size: 16px; }  

    .sub1_6 .table_wrap table thead th { padding: 13px 5px; }
    .sub1_6 .table_wrap table tbody td { padding: 13px 5px; }
}
@media (max-width: 1024px) {
    .sub1_6 .tabs > a { padding: 12px 5px; }

    .sub1_6 .submap_container { height: calc(250px + 14vw); }    
    .sub1_6 .submap_desc { display: block; padding: 15px; }
    .sub1_6 .submap_desc dl { width: 100%; }
    .sub1_6 .submap_desc dl:nth-child(n + 2) { margin-top: 15px; }
    .sub1_6 .submap_desc dl dt img { width: 18px; }
    .sub1_6 .submap_desc dl dd p { font-size: 15px; }
}
@media (max-width: 767px) {
    .sub1_6 .tabs > a { padding: 11px 5px; width: 22%; }

    .sub1_6 .submap_desc { display: block; }
    .sub1_6 .submap_desc dl { width: 100%; }
    .sub1_6 .submap_desc dl dd p { font-size: 14px; }
    .sub1_6 .submap_desc dl dd p i { display: none; }
    .sub1_6 .submap_desc dl dd p br { display: inline-block; }

    .sub1_6 .table_wrap { overflow-x: scroll; }
    .sub1_6 .table_wrap table { width: 780px; }
    .sub1_6 .table_wrap table thead th { padding: 11px 4px; }
    .sub1_6 .table_wrap table tbody td { padding: 11px 4px; }
}
@media (max-width: 524px) {
    .sub1_6 .tabs { flex-wrap: wrap; justify-content: space-between; }
    .sub1_6 .tabs > a { margin: 0; width: 48%; }
    .sub1_6 .tabs > a:nth-child(n + 3) { margin-top: 3%; }
}

/* 서브2 */
.sub2 .top { position: relative; overflow: hidden; padding: 80px 0; background: url(/image/sub/sub2_topimg.jpg) no-repeat center/cover; }
.sub2 .top .txt1 { text-align: center; font-weight: 600; font-size: 30px; color: #e83230; line-height: 1.4; }
.sub2 .top .txt1 br { display: none; }
.sub2 .top .txt2 { max-width: 860px; margin-top: 3px; margin-left: auto; margin-right: auto; text-align: center; font-weight: 500; font-size: 20px; color: #000; line-height: 1.4; }

.sub2 article { position: relative; padding: 40px 0; }
.sub2 article.ver2 { padding-bottom: 0 !important; }
.sub2 article .tit { position: relative; display: flex; flex-wrap: nowrap; align-items: center; }
.sub2 article .tit span { display: inline-block; font-weight: 600; font-size: 25px; color: #e83230; line-height: 1.4; }
.sub2 article .tit span:first-of-type { min-width: max-content; margin-right: 15px; width: 12px; height: 18px; background-color: #e83230; }
.sub2 article .img_wrap { text-align: center; }

.sub2 .table_wrap { position: relative; }
.sub2 .table_wrap table { position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; border-top: 2px solid #e83230; }
.sub2 .table_wrap table thead { background-color: #f1f1f1; }
.sub2 .table_wrap table thead th { padding: 15px 5px; text-align: center; font-weight: 700; font-size: 18px; color: #000; }
.sub2 .table_wrap table thead th { border-right: 1px solid #d5d5d5; }
.sub2 .table_wrap table thead th:last-of-type { border-right: 1px solid #f1f1f1; }
.sub2 .table_wrap table tbody td { padding: 15px 5px; text-align: center; font-weight: 500; font-size: 18px; color: #323232; line-height: 1.3; border-bottom: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; }
.sub2 .table_wrap table tbody td:last-of-type { border-right: 1px solid transparent; }

.sub2 article dl { padding: 7px 0; display: flex; flex-wrap: nowrap; }
.sub2 article dl.ver2 { margin-top: 40px; }
.sub2 article dl dt, .sub2 article dl dd { font-weight: 500; font-size: 18px; color: #323232; line-height: 1.4; }

@media (max-width: 1660px) {
    .sub2 article .tit span:first-of-type { margin-right: 12px; width: 9px; height: 16px; }
}
@media (max-width: 1230px) {
    .sub2 article .tit span:first-of-type { margin-right: 10px; width: 6px; height: 14px; }

    .sub2 .table_wrap table thead th { padding: 13px 5px; }
    .sub2 .table_wrap table tbody td { padding: 13px 5px; }
}
@media (max-width: 767px) {
    .sub2 .top .txt1 br { display: inline-block; }

    .sub2 article .tit span:first-of-type { margin-right: 6px; }

    .sub2 .table_wrap table thead th { padding: 11px 4px; }
    .sub2 .table_wrap table tbody td { padding: 11px 4px; }
}


/* 서브3 */
.sub3 .top_img { text-align: center; }

.sub3 .conbox { padding: 20px 0; position: relative; display: flex; flex-wrap: nowrap; justify-content: space-between; border-bottom: 1px solid #e6e6e6; }

.sub3 .conbox .left { position: relative; }

.sub3 .conbox .right { position: relative; min-width: max-content; margin-left: 35px; }
.sub3 .conbox .right img { display: inline-block; width: 358px; }

.sub3 .conbox .left .txtbox { position: relative; top: 50%; transform: translateY(-50%); }
.sub3 .tit { position: relative; display: flex; flex-wrap: nowrap; align-items: center; }
.sub3 .tit span { display: inline-block; font-weight: 600; font-size: 25px; color: #e83230; line-height: 1.4; }
.sub3 .tit span:first-of-type { min-width: max-content; margin-right: 15px; width: 12px; height: 18px; background-color: #e83230; }
.sub3 .tit.ver2 span { color: #000; }
.sub3 .tit.ver2 span:first-of-type { background-color: transparent; }
.sub3 .conbox .left .desc { margin-top: 22px; font-weight: 500; font-size: 20px; color: #717070; line-height: 1.6; }

.sub3 .table_wrap { position: relative; }
.sub3 .table_wrap table { position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; }
.sub3 .table_wrap table thead th { padding: 15px 5px; text-align: center; font-weight: 500; font-size: 20px; color: #fff; border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }
.sub3 .table_wrap table thead th:last-of-type { border-right: 1px solid transparent; }
.sub3 .table_wrap table tbody th { padding: 15px 5px; text-align: center; font-weight: 500; font-size: 20px; color: #000; line-height: 1.3; border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; background-color: #f7f7f7; }
.sub3 .table_wrap table tbody td { padding: 15px 5px; text-align: center; font-weight: 500; font-size: 20px; color: #717070; line-height: 1.3; border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }
.sub3 .table_wrap table tbody td:last-of-type { border-right: 1px solid transparent; }

@media (max-width: 1660px) {
    .sub3 .tit span:first-of-type { margin-right: 12px; width: 9px; height: 16px; }

    .sub3 .conbox .right img { width: calc(200px + 9vw); }
}
@media (max-width: 1230px) {
    .sub3 .tit span:first-of-type { margin-right: 10px; width: 6px; height: 14px; }

    .sub3 .table_wrap table thead th { padding: 13px 5px; }
    .sub3 .table_wrap table tbody th { padding: 13px 5px; }
    .sub3 .table_wrap table tbody td { padding: 13px 5px; }
}
@media (max-width: 1024px) {
    .sub3 .table_wrap { overflow-x: scroll !important; }
    .sub3 .table_wrap table { width: 1050px !important; }
}
@media (max-width: 767px) {
    .sub3 .conbox { display: block; }

    .sub3 .tit { align-items: baseline; }
    .sub3 .tit span:first-of-type { margin-right: 6px; }
    .sub3 .conbox .left .txtbox { top: initial; transform: translateY(0); } 

    .sub3 .conbox .right { margin-top: 20px; margin-left: 0; min-width: max-content; text-align: center; }
    .sub3 .conbox .right img { width: 100%; max-width: 255px; }

    .sub3 .table_wrap table { width: 824px !important; }
    .sub3 .table_wrap table thead th { padding: 12px 5px; }
    .sub3 .table_wrap table tbody th { padding: 12px 5px; }
    .sub3 .table_wrap table tbody td { padding: 12px 5px; }
}

/* 서브3_1 */
.sub3_1 .table_wrap table thead th { background-color: #009fa8; }

/* 서브3_2 */
.sub3_2 .table_wrap table thead th { background-color: #407dc0; }

/* 서브3_3 */
.sub3_3 .table_wrap table thead th  { background-color: #3f3f97;} 

.sub3_3 .conbox2 { width: 100%; padding: 50px 0; display: flex; flex-wrap: nowrap; align-items: center; }
.sub3_3 .conbox2 .left { min-width: max-content; margin-right: 30px; }
.sub3_3 .conbox2 .left img { width: 266px; }
.sub3_3 .conbox2 .right { position: relative; width: 100%; }
.sub3_3 .conbox2 .right p { position: relative; padding-bottom: 30px; font-weight: 700; font-size: 32px; color: #000; line-height: 1.4; border-bottom: 1px solid #e8e8e8; }

.sub3_3 .conbox3 { width: 100%; display: flex; flex-wrap: nowrap; align-items: center; }
.sub3_3 .conbox3 .left { min-width: max-content; margin-right: 30px; }
.sub3_3 .conbox3 .left img { width: 266px; }
.sub3_3 .conbox3 .right { position: relative; width: 100%; }
.sub3_3 .conbox3 .right .txt1 { font-weight: 700; font-size: 22px; color: #e83230; }
.sub3_3 .conbox3 .right .txt2 { margin-top: 5px; font-weight: 700; font-size: 20px; color: #000; line-height: 1.7; }
.sub3_3 .conbox3 .right .txt3 { font-weight: 500; font-size: 18px; color: #717070; line-height: 1.5; }
.sub3_3 .conbox3 .right .grayform { margin-top: 40px; padding: 20px 30px; border-radius: 20px; background-color: #f4f4f4; }
.sub3_3 .conbox3 .right .grayform dl { display: flex; flex-wrap: nowrap; }
.sub3_3 .conbox3 .right .grayform dl:nth-of-type(n + 2) { margin-top: 15px; }
.sub3_3 .conbox3 .right .grayform dl dt, .sub3_3 .conbox3 .right .grayform dl dd { font-weight: 500; font-size: 18px; color: #000; line-height: 1.3; }
.sub3_3 .conbox3 .right .grayform dl dt { min-width: max-content; }
.sub3_3 .conbox3 .right .grayform dl dd span { margin-top: 3px; display: block; font-size: 16px; color: #717070; }

.sub3_3 .table_wrap table tbody td:last-of-type { border-right: 1px solid #e6e6e6; }

@media (max-width: 1660px) {
    .sub3_3 .conbox2 .left img { width: calc(90px + 10vw); }
    .sub3_3 .conbox3 .left img { width: calc(90px + 10vw); }
}
@media (max-width: 1230px) {
    .sub3_3 .conbox2 .right p { line-height: 1.25; }
}
@media (max-width: 767px) {
    .sub3_3 .conbox2 { display: block; }
    .sub3_3 .conbox2 .left { min-width: initial; text-align: center; margin-right: 0; }
    .sub3_3 .conbox2 .left img { width: 100%; max-width: 165px; }
    .sub3_3 .conbox2 .right { margin-top: 15px; text-align: center; }
    .sub3_3 .conbox2 .right p br { display: none; }

    .sub3_3 .conbox3 { display: block; }
    .sub3_3 .conbox3 .left { min-width: initial; text-align: center; margin-right: 0; }
    .sub3_3 .conbox3 .left img { width: 100%; max-width: 145px; }
    .sub3_3 .conbox3 .right { margin-top: 15px; text-align: center; }
    .sub3_3 .conbox3 .right .grayform { text-align: left; }
}

/* 서브3_4 */
.sub3_4 .table_wrap table thead th  { background-color: #162f60;} 
.sub3_4 .table_wrap table tbody th  { background-color: #ddf1fc;} 

.sub3_4 .top_img { background-color: #f7f7f7; }
.sub3_4 .top_img .bottom { position: relative; padding: 45px; text-align: left; }
.sub3_4 .top_img .bottom .txt1 { font-weight: 700; font-size: 22px; color: #e83230; line-height: 1.8; }
.sub3_4 .top_img .bottom .txt2 { font-weight: 600; font-size: 18px; color: #555; line-height: 1.6; }

.sub3_4 .img_wrap { text-align: center; }

.sub3_4 .scr { margin-top: 15px; text-align: right; font-weight: 500; font-size: 18px; color: #656565; line-height: 1.45; }
.sub3_4 .scr br { display: none; }
.sub3_4 .gobtn { margin-top: 65px; text-align: center; } 
.sub3_4 .gobtn a { position: relative; display: inline-block; padding: 22px 55px; text-align: center; font-weight: 600; font-size: 22px; color: #fff; background-color: #e83230; border-radius: 100px; transition: color 0.3s, background-color 0.3s; }
.sub3_4 .gobtn a:hover { color: #fff; background-color: #162f60; }

@media (max-width: 767px) {
    .sub3_4 .scr { text-align: center; }
    .sub3_4 .scr br { display: inline-block; }
}
